Bug Cerberus X crashes because of issue with OpenGL

johnblood

New Member
Joined
Sep 8, 2019
Hi,

I installed Cerberus X on my Windows 7 laptop but got an error about needing OpenGL 2.0 or higher to. display the help information; I did some research and discovered that my graphics chips (Intel HD 3000) does not support OpenGL 2+. On top of that, Intel will not be publishing any newer drivers because of the age of the chip.

I can still use Cerberus X. but I have to read the documentation on the site. Would it be possible to have Cerberus X use different technology to display the help information in the future?

Here is the error I encountered:
cerberus-opengl-error.png
 

MikeHart

Administrator
Joined
Jun 19, 2017
Location
Germany
I don't consider this a bug, as OpenGL 2 is the minimum requirement.

What do you mean be using a different technology to display the help?
 

johnblood

New Member
Joined
Sep 8, 2019
I just mean something other than OpenGL. Basically, a fallback in case someone has a similar driver issue.
 
Top Bottom